/*
Theme Name: Manya
Theme URI: https://zlm.pe/
Template: hello-elementor
Author: MAnya team
Author URI: https://zlm.pe/
Description: A plain-vanilla &amp; lightweight theme for Elementor page builder
Tags: flexible-header,custom-colors,custom-menu,custom-logo,featured-images,rtl-language-support,threaded-comments,translation-ready
Version: 1.0.15610595
Updated: 2019-12-14 14:30:05

*/

/****************************/
/****************************/
/* NUEVO FLUJO */
/****************************/
/****************************/

@font-face {
	font-family: 'Bliss Pro';
	src: url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-1.eot');
	src: url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-1.eot?#iefix') format('embedded-opentype'),
		url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-2.woff2') format('woff2'),
		url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-1.woff') format('woff'),
		url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-1.ttf') format('truetype'),
		url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-1.svg#ClearSans-Bold') format('svg');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Bliss Pro';
	src: url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-Bold-2.eot');
	src: url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-Bold-2.eot?#iefix') format('embedded-opentype'),
		url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-Bold-2.woff2') format('woff2'),
		url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-Bold-2.woff') format('woff'),
		url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-Bold-2.ttf') format('truetype'),
		url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-Bold-2.svg#ClearSans-Bold') format('svg');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}


@font-face {
	font-family: 'Bliss Pro';
	src: url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-Heavy.eot');
	src: url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-Heavy.eot?#iefix') format('embedded-opentype'),
		url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-Heavy.woff2') format('woff2'),
		url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-Heavy.woff') format('woff'),
		url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-Heavy.ttf') format('truetype'),
		url('https://protectasecurity.pe/wp-content/uploads/2019/04/BlissPro-Heavy.svg#ClearSans-Bold') format('svg');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

body{
	overflow-x: hidden;
}
.btn-landing-h2{
	font-weight: 600;
	color: #FFFFFF !important;
	background-color: #FF6E00;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: #FF6E00;
	border-radius: 20px 20px 20px 20px;
	padding: 10px 30px 10px 30px;
	font-size: 18px !important;
	line-height: 1 !important;
	transition: 500ms;
	font-family: "Titillium Web", Sans-serif !important;
}
.btn-landing-h2:hover{
	border-color: #FF6E00;
	background-color: #fff;
	color: #FF6E00 !important;
	transition: 500ms;
}
.btn-landing-h2-grande{
	font-weight: 600;
	color: #FFFFFF !important;
	background-color: #FF6E00;
	border-style: solid;
	border-width: 2px 2px 2px 2px;
	border-color: #FF6E00;
	border-radius: 20px 20px 20px 20px;
	padding: 10px 50px 10px 50px;
	font-size: 25px !important;
	line-height: 1 !important;
	transition: 500ms;
	font-family: "Bliss Pro", Sans-serif !important;
	margin:auto;
}
.btn-landing-h2-grande:hover{
	border-color: #FF6E00;
	background-color: #fff;
	color: #FF6E00 !important;
	transition: 500ms;
}
/* Links en megamenu - tpl-header */
.link_menu a{
	font-weight: normal !important;
	text-decoration: underline !important;
	font-size: 14px !important;
	color: white !important;
	padding: 5px 5px !important;
	display: block !important;
	transition: all .3s !important;
	-webkit-transition: all .3s !important;
}
.link_menu a:hover{
	color: #FF6E00 !important;
}


.jet-menu-item-has-children a.top-level-link{
	position: relative !important;
}
.jet-menu-item-has-children a.top-level-link:after{
	content: '';
	background: #2B0D61;
	position: absolute;
	top: calc(100% + 10px);
	width: 15px !important;
	height: 15px;
	left: 0;
	right: 0;
	margin: auto;
	display: block;
	transform: rotate(45deg);
	transform-origin: 0 0;
	-webkit-transform: rotate(45deg);
	-webkit-transform-origin: 0 0;
	opacity: 0;
	transition: all .5s ease;
}
.jet-menu-item.jet-menu-hover a.top-level-link:after{
	opacity: 1;
}
.tit_nav a{
	Transition: all .3s ease;
}
.tit_nav a:hover{
	color: #FF6E00
}


/* Botoncitos de descargar PDF - Cards */

.link_descarga a {
	position: relative;
	font-size: 15px 
		!important;
	text-decoration: underline;
	transition: all .3s ease;
}
.link_descarga a:hover{
	color: #EF5F00  !important;
}
.link_descarga a:after {
	content: "\f019";
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 13px;
	display: inline-block !important;
	vertical-align: baseline;
	margin-left: 8px !important; 
}

/* centrar cards - section */

.cnt_box .elementor-row{
	flex-wrap: wrap;
	justify-content: center;
}
.cnt_box article.elementor-column{
	width: 33.3% !important;
}

@media (max-width: 960px){
	.cnt_box article.elementor-column{
		width: 50% !important;
	}
}
@media (max-width: 640px){
	.cnt_box article.elementor-column{
		width: 100% !important;
	}
}

/*cards*/
.card_tabs_home img,
.card_tabs img{
	width: 100%;
	height: 200px !important;
	max-height: 200px !important;
	object-fit: cover;
}
.card_tabs_home img{
	height: 127px !important;
	max-height: 127px !important;
}
.card_tabs_home .elementor-image-box-description,
.card_tabs .elementor-image-box-description{
	padding-left: 20px;
	padding-right: 20px;
}
.card_tabs_home .elementor-image-box-title,
.card_tabs .elementor-image-box-title{
	padding-top: 25px;
	padding-left: 10px;
	padding-right: 10px;
}
.card_tabs_home .elementor-image-box-title{
	padding-top: 0px;
	margin-top: 0;
}
.card_tabs_home .elementor-image-box-title a,
.card_tabs .elementor-image-box-title a{
	font-weight: inherit;
	font-size: inherit;
}

.box-rentas .elementor-widget-wrap{
	background: #FFFFFF;
	box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.12);
	border-radius: 3px;
	padding-bottom: 30px;
	transition: all .3s ease-in-out;
}
.box-rentas .elementor-widget-wrap:hover {
	transform: scale(1.05);
}

/* TAB HOME EMPRESA/PERSONA */

.h_pr_item {
	cursor: pointer;
}
.h_pr_item.active .elementor-column-wrap{
	background: #FFFFFF !important;
	box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.23);
}
.h_pr_item .elementor-column-wrap:before{
	content: '';
	position: absolute;
	background-image: url('https://protectasecurity.pe/wp-content/uploads/2020/02/flechaa.png');
	width: 45px;
	height: 35px;
	top: 100%;
	background-size: 100% 100%;
	left: 0;
	right: 0;
	margin: auto;
	opacity: 0;
	transition: all 0.3s;
}
.h_pr_item.active .elementor-column-wrap:before{
	opacity: 1;
}
.nv_pr_item{
	display: none;
}
.nv_pr_item.active{
	display: block;
}

/****************************/
/****************************/
/* BLOG */
/****************************/
/****************************/

/* SLICK CSS - DOPS */

ul.slick-dots {
	display: block;
	margin: 0;
	padding: 0px;
	width: 100%;
	text-align: center;
}
ul.slick-dots li{
	display: inline-block;
	margin: 0 5px;
	padding: 0px;
	width: auto;
}
ul.slick-dots li button{
	display: block !important;
	margin: 0;
	padding: 0px;
	width: 50px;
	height: 6px;
	transform: none !important;
	background: rgba(43, 13, 97, 0.1);
	border-radius: 6px;
	font-size: 0px;
	border: none;
}
ul.slick-dots li.slick-active button{
	background: #2B0D61;
}

/* MENU MEGA 1 */


ul#sm-15827639972318145-6,
ul#sm-15827639972318145-4,
ul#sm-15827639972318145-10,
ul#sm-15827639972318145-2 {
	display: block !important;
	background: #2b0d61 !important;
	display: block !important;
	padding: 0px !important;
	margin: 0 !important;
	left: 0 !important;
	right: inherit !important;
	top: inherit !important;
	bottom: inherit !important;
	position: fixed;
	width: 100vw !important;
	max-width: inherit !important;
	opacity: 1;
	visibility:visible;
	transition: all .3s ease;
}
ul#sm-15827639972318145-6 *,
ul#sm-15827639972318145-10 *,
ul#sm-15827639972318145-4 *,
ul#sm-15827639972318145-2 * {
	background: transparent !important;
	position: relative !important;
	display: block !important;
	padding: 5px !important;
	margin: 0 !important;
	left: 0 !important;
	right: inherit !important;
	top: inherit !important;
	bottom: inherit !important;
	font-weight: normal;
	color: white;
	font-size: 16px;
}
ul#sm-15827639972318145-10 .sub-arrow,
ul#sm-15827639972318145-6 .sub-arrow,
ul#sm-15827639972318145-4 .sub-arrow,
ul#sm-15827639972318145-2 .sub-arrow{
	display: none !important;
}
ul#sm-15827639972318145-4 li{
	display: inline-block !important;
	width: 33% !important;
	vertical-align: top
}
ul#sm-15827639972318145-10 li,
ul#sm-15827639972318145-6 li{
	display: block !important;
	width: 100% !important;
}











/******************************************/
/* CATEGORIA DE POST */
/******************************************/

/* links de categorias y etiquetas y categorias del header*/

.categorias_header .elementor-widget-container h5,
.listado_etiqueta .elementor-widget-container h5,
.listado_categoria .elementor-widget-container h5{
	display: none;
}
.categorias_header .elementor-widget-container ul,
.listado_categoria .elementor-widget-container ul{
	width: auto;
	margin: 0 !important;
	padding: 0 !important;
	text-align: center;
}
.categorias_header .elementor-widget-container ul li,
.listado_categoria .elementor-widget-container ul li{
	display: inline-block;
	width: auto;
	margin: 0 15px !important;
	padding: 5px !important;
}
.categorias_header .elementor-widget-container ul li{
	padding: 0px !important;
}
.categorias_header .elementor-widget-container ul a{
	color: #fff;
	font-weight: normal;
	font-family: "Titillium Web", Sans-serif;
	font-size: 14px;
	position: relative;
}
.listado_categoria .elementor-widget-container ul a{
	color: #2B0D61;
	font-weight: bold;
	font-family: "Titillium Web", Sans-serif;
	font-size: 24px;
	position: relative;
}
.categorias_header{
	display: none !important;
}
@media (min-width: 768px){
	.post-template-default.single-post .categorias_header{
		display: inline-block !important;
	}
}
.listado_etiqueta .elementor-widget-container a{
	display: inline-block;
	width: auto;
	margin: 0 15px !important;
	padding: 5px !important;
	color: #2B0D61;
	font-weight: bold;
	font-family: "Titillium Web", Sans-serif;
	font-size: 24px !important;
	position: relative;
}
.listado_etiqueta .elementor-widget-container a:before,
.listado_categoria .elementor-widget-container ul a:before{
	opacity: 1;
	width: 0px;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0px;
	right: 0px;
	margin: auto;
	height: 2px;
	background: #2B0D61;
	transition: all .3s linear;
	-webkit-transition: all .3s linear;
}

.listado_etiqueta .elementor-widget-container a:hover:before,
.listado_categoria .elementor-widget-container ul a:hover:before,
.listado_categoria .elementor-widget-container .current-cat a:before{
	width: 30px;
}
@media (max-width: 767px){
	.listado_etiqueta .elementor-widget-container a,
	.listado_categoria .elementor-widget-container ul a{
		font-size: 17px;
	}
	.listado_categoria .elementor-widget-container ul li{
		margin: 0 7px !important;
	}
	.btn-landing-h2{
		padding: 5px 10px 3px 10px;
		font-size: 12px !important;
	}
	.btn-landing-h2-grande{
		padding: 8px 20px 8px 20px;
		font-size: 18px !important;
	}
}


/* slider de post destacados */
.slider_destacados_categorias article{
	position: relative !important
}
.slider_destacados_categorias .elementor-post__thumbnail__link{
	margin-bottom: 0px !important; 
}

.slider_destacados_categorias .elementor-post__text{
	position: absolute !important;
	z-index: 2 !important;
	bottom: 20px !important;
	left: 10px !important;
	width: auto !important;
	background: rgba(165, 165, 165, 0.14) !important;
	backdrop-filter: blur(10px) !important;
	padding: 25px 95px 25px 25px !important;
	border-radius: 3px !important;
}
.slider_destacados_categorias .elementor-post__text h3 a{
	color: white !important;
	font-weight: bold !important;
	font-size: 22px !important;
	line-height: 1 !important;
	display: block !important;
	margin-bottom: 7px !important;
}
.slider_destacados_categorias .elementor-post__excerpt,
.slider_destacados_categorias .elementor-post__excerpt p{
	color: white !important;
	font-weight: 100 !important;
	font-size: 16px !important;
	line-height: 1.3 !important;
	margin: 0 !important;
	padding: 0 !important;
}
.slider_destacados_categorias .elementor-post__read-more{
	position: absolute !important;
	bottom: 15px !important;
	margin: auto !important;
	right: 15px !important;
	width: 40px !important;
	height: 40px !important;
	border-radius: 50% !important;
	border: 2px solid #fff !important;
	color: white !important;
	text-align: center !important;
	padding: 13px 0 !important;
	font-size: 45px !important;
	line-height: 0 !important;
	font-weight: 100 !important;
}

.slider_destacados_categorias .elementor-post__text h3{
	position: relative !important;
}
.slider_destacados_categorias .elementor-post__text h3:before{
	content: '' !important;
	position: absolute !important;
	bottom: -6px !important;
	width: 30px !important;
	height: 1px !important;
	background: white !important;
	right: 102% !important;
}

/* grilla de post */

.listado_post_categoria article{
	position: relative !important;
}
.listado_post_categoria .elementor-post__thumbnail__link{
	margin-bottom: 10px !important; 
}

.listado_post_categoria .elementor-post__text{
	position: absolute !important;
	z-index: 20 !important;
	bottom: 0 !important;
	right: 0 !important;
	width: 95% !important;
	background: rgba(165, 165, 165, 0.14) !important;
	backdrop-filter: blur(10px) !important;
	padding: 15px 65px 15px 15px !important;
	border-radius: 3px;
}
.listado_post_categoria .elementor-post__text h3 a{
	color: white !important;
	font-weight: bold !important;
	font-size: 22px !important;
	line-height: 1 !important;
	display: block !important;
	margin-bottom: 7px !important;
}
.listado_post_categoria .elementor-post__excerpt,
.listado_post_categoria .elementor-post__excerpt p{
	color: white !important;
	font-weight: 100 !important;
	font-size: 16px !important;
	line-height: 1.3 !important;
	margin: 0 !important;
	padding: 0 !important;
}
.listado_post_categoria .elementor-post__read-more{
	position: absolute;
	bottom: 0px !important;
	top: 0 !important;
	margin: auto !important;
	right: 10px !important;
	width: 40px !important;
	height: 40px !important;
	border-radius: 50% !important;
	border: 2px solid #fff !important;
	color: white !important;
	text-align: center !important;
	padding: 13px 0 !important;
	font-size: 45px !important;
	line-height: 0 !important;
	font-weight: 100 !important;
}

.listado_post_categoria .elementor-post__text h3{
	position: relative !important;
}
.listado_post_categoria .elementor-post__text h3:before{
	content: '' !important;
	position: absolute !important;
	bottom: -6px !important;
	width: 30px !important;
	height: 1px !important;
	background: white !important;
	right: 100% !important;
}

.card-pqp .elementor-widget-wrap {
	display: grid !important;
	grid-template-rows: auto 50px auto;
}
.card-pqp .elementor-widget-heading {
	align-content: center;
	align-items: center;
	display: flex;
	justify-content: center;
}

.protecta-tab .elementor-tab-title {
	background-color: #2B0D61;
	border-radius: 50px;
	margin: 0 10px;
	color: #ffffff;
}
.protecta-tab .elementor-tab-desktop-title {
	padding: 10px 15px !important;
}
.protecta-tab .elementor-tab-title a {
	color: #ffffff !important;
	padding: 0 !important;
}
.protecta-tab .elementor-tab-title.elementor-active {
	background-color: #ED6E00;
}
.banner-rtp .swiper-slide-bg {
	background-position-x: 25% !important;
}
.atributos-protecta-container .elementor-widget-wrap {
	display: grid !important;
	grid-template-rows: 40px 1fr auto;
}

#cookiescript_wrapper, #cookiescript_fsd_wrapper{
	font-family: "Bliss Pro" !important;
}

#cookiescript_wrapper a, #cookiescript_fsd_wrapper a{
	font-weight: bold !important;
	color: white !important;
	font-family: "Bliss Pro" !important;
	font-size: inherit;
}

#cookiescript_reportdate{
	display: none !important;
}

#cookiescript_description{
	max-width: 720px !important;
}

#cookiescript_description, #cookiescript_fsd_wrapper span{
	font-size: 16px !important;
	width: 100% !important;
	max-width: 100% !important;
}

body #cookiescript_wrapper{
	max-width: 80% !important;
	width: 100% !important;
}

/* body #cookiescript_reportwrap, body #cookiescript_iabwrap {
height: 160px !important;
overflow: auto;
} */

#cookiescript_cookietablewrap{
	max-height: 500px !important;
	height: 100% !important;
}

#cookiescript_declarationwrap, #cookiescript_reportwrap{
	height: 350px !important;
	padding-bottom: 50px;
}

.cookiescript_hidden{
	display: none !important;
}

@media (max-width: 767px) {
	.atributos-protecta-container .elementor-widget-wrap {
		grid-template-rows: 70px auto auto;
	}
}
@media only screen and (max-width: 414px){
	#cookiescript_description, #cookiescript_buttons {
		font-size: 12px !important;
	}
}

#cookiescript_declarationwrap table tbody > tr:nth-child(odd) > td, #cookiescript_declarationwrap table tbody > tr:nth-child(odd) > th {
	background-color: #361a69 !important;
}

#cookiescript_declarationwrap table tbody tr:hover > td, #cookiescript_declarationwrap table tbody tr:hover > th{
	background-color: #361a69 !important;
}

#cookiescript_reject{
	display: none !important;
}

#cookiescript_buttons{
	justify-content: center !important;
}

/*****************************/
/* NUEVOS ESTILOS BRAND 2022 */
/*****************************/
root{
	--font-titilium: 'Titillium Web',sans-serif;
}
.menu-principal-nuevo a{
	font-weight: 600 !important;
	white-space: normal !important;
	line-height: 1.2em !important;
	font-size: 16px !important;
}


@media(max-width:767px) {
	.break br {
		display: none !important;
	}
}

/* FORMULARIOS NUEVOS */
.centrarS .jet-listing-grid__items{ justify-content: center !important;}
.formLandingGeneral h3 {
	font-family: var(--font-titilium) !important;
	color: #fff !important;
	font-weight: 600 !important;
	text-align: center !important;
	font-size: 32px !important;
	line-height: 40px !important;
	margin: 0 !important;
	padding:0px !important;
}
.formLandingGeneral h4 {
	font-family: var(--font-titilium) !important;
	/* 	color: #FF5100 !important; */
	font-weight: 600 !important;
	text-align: center !important;
	font-size: 28px !important;
	line-height: 5px !important;
	padding-bottom: 5px !important;
	line-height: 34px !important;
	margin: 0 !important;
	padding:0px !important;
}
.formLandingGeneral .elementor-button{
	margin-bottom: -15px !important;
}
.formLandingGeneral p.form-politica {
	font-family: var(--font-titilium)  !important;
	font-weight: 300 !important;
	font-size: 15px !important;
	line-height: 20px !important;
	color: white !important;
	text-align: center !important;
	padding-top: 5px !important;
}
.formLandingGeneral p.form-politica a {
	font-size: 15px !important;
	font-weight: 600 !important;
	color: var(--e-global-color-4fcd681) !important;
}
.formLandingGeneral span.publicidad {
	font-family: var(--font-titilium)  !important;
	font-size: 15px !important;
	font-weight: 300 !important;
	position: relative !important;
	top: -3px !important;
	left: 3px !important;
}
.formLandingGeneral span.publicidad a {
	font-family: var(--font-titilium) !important;
	font-size: 15px !important;
	font-weight: 300 !important;
	color: #fff !important;
}
.formLandingGeneral {
	/* 	height: 585px !important; */
}
.formLandingGeneral ::placeholder {
	opacity: 1 !important !important;
}
@media(max-width:1024px) {
	.formLandingGeneral  h3 {
		font-size: 30px !important;
	}
	.formLandingGeneral  h4 {
		font-size: 25px !important;
	}
	.formLandingGeneral p.form-politica {
		font-size: 13px !important;
	}
	.formLandingGeneral p.form-politica a {
		font-size: 13px !important;
	}
	.formLandingGeneral span.publicidad {
		font-size: 13px !important;
	}
	.formLandingGeneral span.publicidad a {
		font-size: 13px !important;
	}
}
@media(max-width:767px) {
	.formLandingGeneral  {
		height: fit-content !important;
	}
	.formLandingGeneral p.form-politica {
		font-size: 13px !important;
	}
	.formLandingGeneral p.form-politica a {
		font-size: 13px !important;
	}
	.formLandingGeneral span.publicidad {
		font-size: 15px !important;
	}
	.formLandingGeneral span.publicidad a {
		font-size: 15px !important;
	}
}
/* NUEVOS COLORES TITULOS*/
.naranja {
	color: #FF5100 !important;
}
.textocrema .naranja,
.textocrema .gris,
.crema {
	color: #B3842D !important;
}
.textoGris .naranja,
.textoGris .crema,
.gris{
	color: #949494 !important;
}
.verde{
	color: #9BBE44 !important;
}

.botonHTML a{
	display:block !important;
	text-decoration:none !important;
	background-color:#FF5100 !important;
	color:white !important;
	cursor:pointer !important;
	font-family: var(--font-titilium) !important;
	font-size: 18px !important;
	font-weight: 600 !important;
	line-height:40px !important;
	text-align:center !important;
	margin:0 !important;
	height:42px !important;
	padding:0px 35px !important;
	border-radius:15px !important;
	border:2px solid  #FF5100 !important;
	max-width:100% !important;
	white-space:nowrap !important;
	overflow:hidden !important;
	text-overflow:ellipsis !important;
	font-weight:bold !important;
	-webkit-font-smoothing:antialiased !important;
	-moz-osx-font-smoothing:grayscale !important;
	transition: all .3s linear !important;
	-webkit-transition: all .3s linear !important;
}
.botonHTML a:hover{
	background-color:#fff !important;
	color:#FF5100 !important;
}

/*Acordeon*/
.acordeonNuevo .elementor-tab-title{
	border: 1px solid #B9B9B9 !important;
	border-radius: 10px !important;
	padding-left: 25px !important;
}
.acordeonNuevo .elementor-accordion-item{
	margin-bottom: 8px !important; 
}
.acordeonNuevo .elementor-tab-content a{
	color: var( --e-global-color-a055c46 ) !important;
	font-weight: normal !important;
	text-decoration: underline !important;
}
.acordeonNuevo .elementor-tab-content p{
	margin-bottom: 8px !important;
	display: block 1important;
}
/* SCROLL MOBILE*/

.scrollCtn:before,
.scrollCtn:after{
	position: absolute !important;
	content: '' !important;
	width: 30px !important;
	height: calc(100% - 10px) !important;
	background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%) !important;
	top: 0px !important;
	left: calc(50% - 600px) !important;
	z-index: 2 !important;
}
.scrollCtn:before{
	left: inherit !important; 
	right: calc(50% - 600px) !important;
	background: linear-gradient(90deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%) !important;
}
.Jubilarse:after{
	left: calc(50% - 570px) !important;
	background: linear-gradient(90deg, rgba(242,240,245,1) 0%, rgba(242,240,245,0) 100%) !important;
}
.Jubilarse:before{
	right: calc(50% - 570px) !important;
	background: linear-gradient(90deg, rgba(242,240,245,0) 0%, rgba(242,240,245,1) 100%) !important;
}
/*********/
.scrollBar::-webkit-scrollbar {
	height: 8px;
}
.scrollBar::-webkit-scrollbar-track {
	box-shadow: inset 0 0 50px #d8d6e01c !important;
	border-radius: 0px !important;
}
/* Handle */
.scrollBar::-webkit-scrollbar-thumb {
	background: #d8d6e04a !important;
	border-radius: 5px !important;
}
.scrollBar:hover::-webkit-scrollbar-thumb{
	background: #cac6d7 !important 
}
.scrollBar {
	scrollbar-color: #a8a8a8 !important;
	scrollbar-height: thin !important;
}
.scrollBar{
	width: 100% !important;
	overflow: hidden !important;
	overflow-x: auto !important;
	--justify-content: flex-start !important;
	--flex-wrap: nowrap !important;
}
.scrollBar .elementor-widget-image-box{
	min-width: 280px !important;
}
@media(max-width: 767px){
	.scrollBar .elementor-widget-image-box{
		min-width: 180px;
	}
}

.migasNuevo a{
	font-weight: normal !important;
}


/* MEGAMEU*/

.megamenuPrincipal .elementor-widget-icon-list a{
	font-weight: normal !important;
}

.megamenuPrincipal{
	opacity: 0 !important;
	visibility: hidden !important;
	position: absolute !important;
	left: 0 !important;
	width: 100% !important;
	transition: all .3s linear !important;
	-webkit-transition: all .3s linear !important;
	z-index: -100 !important;
}
.megamenuPrincipal.active{
	opacity: 1 !important;
	visibility: visible !important;
	pointer-events: normal !important;
	z-index: 100 !important;
}

.banner-principal-home a{
	display: block !important;
	width: 100% !important;
}

/* TABS */
.protecta-tab .elementor-tabs a{
	font-weight: normal !important;
}
.protecta-tab .elementor-tabs .elementor-tab-title{
	border-radius: 15px !important;
}
.protecta-tab .elementor-tabs .elementor-tab-title a{
}
.protecta-tab .elementor-tabs li{
	margin: 0 !important;
	padding: 0 !important;
	list-style-type: none !important;
	display: block !important;
	padding: 0 0 10px 0 !important;
}
.protecta-tab .elementor-tabs ul{
	margin: 0 !important;
	padding: 0 !important;
	list-style-type: none !important;
	display: block !important;
}
.protecta-tab .elementor-tabs-content-wrapper a{
	color: #201751 !important;
}
.protecta-tab .elementor-tabs-content-wrapper a:hover{
	color: #F55100 !important;
	text-decoration: underline !important;
}
@media(min-width: 768px){
	.protecta-tab .elementor-tabs .elementor-tabs-wrapper{
		margin: 0px !important;    
		gap: 5px !important;
		display: flex !important;
	}
}





